List playbook approvers
curl --request GET \
--url https://app.blinkops.com/api/v1/workspace/{ws_id}/get_approvers \
--header 'BLINK-API-KEY: <api-key>'import requests
url = "https://app.blinkops.com/api/v1/workspace/{ws_id}/get_approvers"
headers = {"BLINK-API-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'BLINK-API-KEY': '<api-key>'}};
fetch('https://app.blinkops.com/api/v1/workspace/{ws_id}/get_approvers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"email": "<string>",
"id": "<string>",
"is_invite": true,
"member_count": 123,
"members": [
"<string>"
],
"name": "<string>",
"type": "<string>",
"workspace_role": "<string>"
}
]{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}Playbook Publish Approval
List playbook approvers
Returns the list of entities (users/groups) eligible to approve playbook publish requests in the workspace.
GET
/
workspace
/
{ws_id}
/
get_approvers
List playbook approvers
Authorizations
Use your API key to access BlinkOps API. To generate an API key, please log in to your BlinkOps account and navigate to the API Keys section in the user settings page. Add the generated key to your request headers as BLINK-API-KEY.
Path Parameters
Workspace ID
Was this page helpful?
⌘I